#--- workers2.properties

# Define the TCP socket communication channel for Tomcat
[channel.socket:localhost:8009]
info=Ajp13 forwarding over socket
debug=0

[status:]
info=Status worker, displays runtime information.

# Map "jkstatus" to the Webserver uri space
[uri:/jkstatus/*]
info=Displays status information and checks the config file for changes.
group=status:

# Resource used by "jkstatus" application. [shm]
info=Scoreboard. Required for reconfiguration and status with multiprocess servers.
file=C:\server\ApacheGroup\Apache2\logs\shm.file
size=1000000
debug=0

# Map the Tomcat "examples" webapp to the Webserver uri space
[uri:/examples/*]
info=Example webapp in the default context.

#--- end of workers2.properties 